Page MenuHomePhabricator

[[MediaWiki:Config-db-web-account-same/qqq]] translation issue
Closed, ResolvedPublic

Description

Information about message MediaWiki:Config-db-web-account-same is checkbox label, but it is not helpful.

Information about message should be like: Checkbox label about setting of database account for web access.


URL: https://translatewiki.net/wiki/MediaWiki:Config-db-web-account-same/qqq

Event Timeline

Kizule created this task.Sep 28 2018, 8:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2018, 8:53 PM

Change 463555 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/core@master] Make messages [[MediaWiki:Config-db-web-account-same/qqq]] and [[MediaWiki:Config-db-web-create]] clearer

https://gerrit.wikimedia.org/r/463555

Kizule moved this task from Inbox to To deploy on the User-Kizule board.Sep 29 2018, 12:16 AM
Jdforrester-WMF closed this task as Resolved.Oct 1 2018, 3:56 PM

Change 463555 merged by jenkins-bot:
[mediawiki/core@master] Make messages [[MediaWiki:Config-db-web-account-same/qqq]] and [[MediaWiki:Config-db-web-create]] clearer

https://gerrit.wikimedia.org/r/463555